.pageimage img {
  width: 100%;
  height: 800px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767px) {
  .pageimage img {
    height: 60vw;
  }
}

#point02 {
  max-width: 1700px;
  margin: 120px auto 0;
  padding: 0 7.8125%;
  background: url(../images/forte/proposal/point02_bg.webp) center 160px/cover no-repeat;
  background-image: -webkit-image-set(url(../images/forte/proposal/point02_bg.webp) 1x, url(../images/forte/proposal/point02_bg@2x.webp) 2x);
  background-image: image-set(url(../images/forte/proposal/point02_bg.webp) 1x, url(../images/forte/proposal/point02_bg@2x.webp) 2x);
}
@media (max-width: 767px) {
  #point02 {
    margin: 16vw auto 0;
    padding: 0 4vw;
    background-position: center 13.3333333333vw;
  }
}
#point02 .wrap {
  max-width: 1600px;
  margin: 0 auto;
}
#point02 .numbering {
  color: #8a8441;
  line-height: 1;
}
#point02 .numbering .sub {
  font-family: var(--ff-cg);
  font-size: 1.8rem;
}
@media (max-width: 767px) {
  #point02 .numbering .sub {
    font-size: 1.4rem;
  }
}
#point02 .numbering .num {
  font-family: var(--ff-shippri);
  font-size: 5rem;
  margin-top: 10px;
}
@media (max-width: 767px) {
  #point02 .numbering .num {
    font-size: 3.6rem;
  }
}
#point02 .title {
  font-family: var(--ff-shippri);
  line-height: 1;
}
#point02 .title .sub {
  font-size: 2.4rem;
}
@media (max-width: 767px) {
  #point02 .title .sub {
    font-size: 1.8rem;
  }
}
#point02 .title .main {
  font-size: 3.6rem;
  margin-top: 18px;
}
@media (max-width: 767px) {
  #point02 .title .main {
    font-size: 2.8rem;
  }
}
#point02 .text p + p {
  margin-top: 2em;
}
#point02 .point02__img {
  margin: 0 auto;
  text-align: center;
}
#point02 .point02__textarea {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 6rem;
  padding-top: 110px;
  padding-bottom: 110px;
  max-width: 1200px;
  margin: 0 auto;
}
#point02 .point02__textarea .title {
  font-family: var(--ff-shippri);
  line-height: 160%;
  font-size: 3.6rem;
}
@media (max-width: 767px) {
  #point02 .point02__textarea .title {
    font-size: 2.8rem;
  }
}
@media (max-width: 767px) {
  #point02 .point02__textarea {
    display: block;
    padding: 8vw 0 14.6666666667vw;
  }
  #point02 .point02__textarea .title {
    margin-top: 4.6666666667vw;
  }
  #point02 .point02__textarea .text {
    font-size: 1.4rem;
    margin-top: 6vw;
  }
}

.reason {
  padding: 8rem 1.5rem 0;
}
@media (min-width: 768px) {
  .reason {
    padding: 16rem max(50% - 80rem, 5rem) 0;
  }
}
.reason__title {
  font-family: var(--ff-shippri);
  font-size: 3.2rem;
  line-height: 175%;
  letter-spacing: 6%;
  text-align: center;
}
@media (min-width: 768px) {
  .reason__title {
    font-size: 4rem;
  }
}
.reason__txt {
  margin-top: 3rem;
  font-size: 1.4rem;
  line-height: 200%;
  letter-spacing: 10%;
}
@media (min-width: 768px) {
  .reason__txt {
    margin-top: 6rem;
    font-size: 1.6rem;
    text-align: center;
  }
}
.reason__flow {
  margin-top: 6rem;
}
@media (min-width: 768px) {
  .reason__flow {
    margin-top: 6.8rem;
  }
}
.reason__flow .flow {
  position: relative;
}
.reason__flow .flow::before {
  content: "";
  width: 5.5rem;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  background: #e9f3eb;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 2.5rem), 50% 100%, 0 calc(100% - 2.5rem));
}
@media (min-width: 768px) {
  .reason__flow .flow::before {
    width: 20rem;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 8rem), 50% 100%, 0 calc(100% - 8rem));
  }
}
.reason__flow .flow:last-child::before {
  clip-path: none;
}
.reason__flow .flow__header {
  padding-top: 2.8rem;
  display: grid;
  grid-template-columns: 5.5rem auto;
  gap: 1.5rem;
}
@media (min-width: 768px) {
  .reason__flow .flow__header {
    grid-template-columns: 20rem auto;
    gap: 5rem;
  }
}
.reason__flow .flow__header .box {
  color: #8a8441;
  text-align: center;
}
.reason__flow .flow__header .box .txt {
  font-family: var(--ff-cg);
  font-size: 1.2rem;
  line-height: 100%;
  letter-spacing: 6%;
}
@media (min-width: 768px) {
  .reason__flow .flow__header .box .txt {
    font-size: 1.8rem;
  }
}
.reason__flow .flow__header .box .num {
  font-family: var(--ff-shippri);
  font-size: 2.4rem;
  line-height: 100%;
  letter-spacing: 0%;
}
@media (min-width: 768px) {
  .reason__flow .flow__header .box .num {
    font-size: 5rem;
  }
}
.reason__flow .flow .lbl {
  font-family: var(--ff-shippri);
  font-size: 2.4rem;
  line-height: 175%;
}
@media (min-width: 768px) {
  .reason__flow .flow .lbl {
    font-size: 3.6rem;
  }
  .reason__flow .flow .lbl br {
    display: none;
  }
}
.reason__flow .flow__body {
  padding: 2.5rem 1.5rem 5rem;
}
@media (min-width: 768px) {
  .reason__flow .flow__body {
    padding: 5rem 10rem 16rem;
  }
}
.reason__flow .flow__body .text {
  margin-top: 3rem;
  font-size: 1.4rem;
  line-height: 200%;
}
.reason__flow .flow__body .text:first-child {
  margin-top: 0;
}
.reason__flow .flow__body .text p + p {
  margin-top: 1em;
}
@media (min-width: 768px) {
  .reason__flow .flow__body .text {
    font-size: 1.6rem;
  }
}
.reason__flow .flow__body .text a {
  text-decoration: underline;
}
@media (hover: hover) and (min-width: 1000px) {
  .reason__flow .flow__body .text a {
    transition: all var(--speed) ease-in-out;
  }
  .reason__flow .flow__body .text a:hover {
    text-decoration: none;
  }
}
@media (min-width: 768px) {
  .reason__flow .flow:is(.single) .flow__body {
    display: grid;
    grid-template-columns: 47.1428571429% 44.2857142857%;
    gap: 8.5714285714%;
  }
}
.reason__flow .flow:is(.multiple) .wrap + .wrap {
  margin-top: 6rem;
}
.reason__flow .flow:is(.multiple) .lbl {
  margin-top: 3rem;
}
.reason__flow .flow:is(.multiple) .text {
  margin-top: 2rem;
}
@media (min-width: 768px) {
  .reason__flow .flow:is(.multiple) .flow__body {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 5.7142857143%;
  }
  .reason__flow .flow:is(.multiple) .wrap + .wrap {
    margin-top: 0;
  }
}